## compyle 0.6~dev0~20190922.gitaa5a50d

=== debian/changelog ===
compyle (0.6~dev0~20190922.gitaa5a50d-2) unstable; urgency=medium

  * Team upload.

  [ Antonio Valentino ]
  * Add d/gbp.conf

  [ Anton Gladky ]
  * source-only-upload

 -- Anton Gladky <gladk@debian.org>  Wed, 01 Jan 2020 20:54:59 +0100

compyle (0.6~dev0~20190922.gitaa5a50d-1) unstable; urgency=medium

  * Initial version (Closes: #940912).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Sep 2019 16:05:26 +0000
