=== debian/control ===
Source: compyle
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: cython3,
               debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-mako,
               python3-numpy,
               python3-pyopencl,
               python3-pytest,
               python3-pytools,
               python3-setuptools,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/science-team/compyle
Vcs-Git: https://salsa.debian.org/science-team/compyle.git
Homepage: https://github.com/pypr/compyle

Package: python3-compyle
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         cython3,
         python3-mako,
         python3-numpy,
         python3-pytools
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests},
          python3-pycuda,
          python3-pyopencl
Description: Execute a subset of Python on HPC platforms
 ComPyle allows users to execute a restricted subset of Python (almost
 similar to C) on a variety of HPC platforms. Currently it supports
 multi-core execution using Cython, and OpenCL and CUDA for GPU devices.
 .
 Users start with code implemented in a very restricted Python syntax,
 this code is then automatically transpiled, compiled and executed to run
 on either one CPU core, or multiple CPU cores (via OpenMP_) or on a GPU.
 CPy offers source-to-source transpilation, making it a very convenient
 tool for writing HPC libraries.
 .
 Some simple yet powerful parallel utilities are provided which can allow
 you to solve a remarkably large number of interesting HPC problems.
 .
 ComPyle also features JIT transpilation if you wish making it easy to use.
