=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=compyle
export PYBUILD_TEST_ARGS=--ignore=compyle/tests/test_cuda.py \
-k "not test_that_multiple_compiles_do_not_occur_for_same_source"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r .pytest_cache compyle.egg-info
	$(RM) compyle/thrust/sort.cpp
