## compyle 0.6

=== debian/changelog ===
compyle (0.6-1) unstable; urgency=medium

  * New upstream version.
  * Standards version bumped to 4.5.0 (no changes).
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Jun 2020 06:31:52 +0000
