## compyle 0.7

=== debian/changelog ===
compyle (0.7-3) unstable; urgency=medium

  * Standards version bumped to 4.6.0 (no changes).
  * Update the watch file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Sep 2021 08:02:07 +0000

compyle (0.7-2) unstable; urgency=medium

  * Standards-Version bumped to v4.5.1 (no change).
  * debian/patched:
    - new 0002-Python-3.9.patch to fix compatibility with Puthon 3.9 (ast).
      Closes: #972006.
    - new 0003-Fix-32bit.patch to fix tests on 32bit architectures.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 24 Dec 2020 16:21:31 +0000

compyle (0.7-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Updated debian/copyright file.
  * Refresh all patches.
  * skip non critical test_align_multiple:
    see also https://github.com/pypr/compyle/issues/30

  [ Andreas Tille ]
  * Drop redundant debian/gbp.conf specifying same values as defined in
    group policy

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 03 Oct 2020 10:37:02 +0000
