=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: compyle
-Section: python
-Priority: optional
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
+Section: python
+Testsuite: autopkgtest-pkg-python
+Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 12),
                dh-python,
@@ -14,11 +13,12 @@
                python3-pyopencl,
                python3-pytest,
                python3-pytools,
-               python3-setuptools,
-Standards-Version: 4.4.0
+               python3-setuptools
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/compyle
 Vcs-Git: https://salsa.debian.org/science-team/compyle.git
 Homepage: https://github.com/pypr/compyle
+Rules-Requires-Root: no
 
 Package: python3-compyle
 Architecture: all
