=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=compyle
 export PYBUILD_TEST_ARGS=--ignore=compyle/tests/test_cuda.py \
--k "not test_that_multiple_compiles_do_not_occur_for_same_source"
+-vs -k "not test_that_multiple_compiles_do_not_occur_for_same_source"
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
