## compyle 0.8.1

=== debian/changelog ===
compyle (0.8.1-6) unstable; urgency=medium

  * debian/patches:
    - New 0005-cython-runtime-dependency.patch (Closes: #1057987).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 12 Dec 2023 07:02:34 +0000

compyle (0.8.1-5) unstable; urgency=medium

  * Standards version bumped to 4.6.2, no changes.
  * devian/control:
    - Use <!nocheck> marker.
    - Switch to autopkgtest-pkg-pybuild.
    - Switch to debhelper-comapt 13.
    - Do not use undefined substitution variables.
  * Switch to dh-sequence-*.
  * New d/clean file.
  * Update dates in d/copyright.
  * debian/patches:
    - New 0004-Do-not-use-distutils.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 03 Dec 2023 11:51:32 +0000

compyle (0.8.1-4) unstable; urgency=medium

  * debian/patches:
    - new 0003-Compatibility-with-numpy-v1.24.patch (Closes: #1027241).
  * debian/rules:
    - enable numpy3 dh helper.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 29 Dec 2022 18:17:06 +0000

compyle (0.8.1-3) unstable; urgency=medium

  * Fix d/copyright formatting.
  * Standards version bumped to 4.6.1 (no changes).
  * debian/patches:
    - new 0002-Fix-compatibility-with-Python-3.11.patch
      (see also #1024498).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 23 Nov 2022 09:19:28 +0000

compyle (0.8.1-2) unstable; urgency=medium

  * Disable tests for data types not supported on
    32bit architectures.
  * Update the d/copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Jan 2022 11:34:54 +0000

compyle (0.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1002094).
  * Update the d/watch file.
  * Update the d/copyright files.
  * debian/patches:
    - drop 0002-Python-3.9.patch and 0003-Fix-32bit.patch,
      applied upstream
    - refresh remaining patches.
  * debian/rules:
    - set PYOPENCL_CTX=0.
  * debian/control:
    - add (explicit) build dependency on pocl-opencl-icd.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Jan 2022 09:24:56 +0000

compyle (0.7-4) unstable; urgency=medium

  * Update watch file to use tags instead of releases.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Nov 2021 18:24:47 +0000
