=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               dh-sequence-numpy3,
+               pocl-opencl-icd,
                python3-all-dev,
                python3-mako,
                python3-numpy,
                python3-pyopencl,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-pytools,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/compyle
 Vcs-Git: https://salsa.debian.org/science-team/compyle.git
 Homepage: https://github.com/pypr/compyle
@@ -26,11 +29,8 @@
          ${python3:Depends},
          cython3,
          python3-mako,
-         python3-numpy,
          python3-pytools
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests},
-          python3-pycuda,
+Suggests: python3-pycuda,
           python3-pyopencl
 Description: Execute a subset of Python on HPC platforms
  ComPyle allows users to execute a restricted subset of Python (almost
