=== debian/rules ===
#!/usr/bin/make -f

export PYOPENCL_CTX=0

export PYBUILD_NAME=compyle
export PYBUILD_TEST_ARGS=\
-k "not test_that_multiple_compiles_do_not_occur_for_same_source \
and not test_const_as_call_arg \
and not test_const_in_return" \
--ignore=$(CURDIR)/compyle/tests/test_cuda.py \
$(CURDIR)/compyle/tests

%:
	dh $@ --buildsystem=pybuild
