## compyle 0.9.1

=== debian/changelog ===
compyle (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.7.2, no changes.
  * debian/patches:
    - Drop 0002-Fix-compatibility-with-Python-3.11.patch,
      0003-Compatibility-with-numpy-v1.24.patch and
      0006-fix-backend-rework-passing-profile-arg-to-opencl.patch,
      applied upstream.
    - Refresh abd renumber the remaining patches.
  * Update debian/sources/lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 18 Aug 2025 19:34:39 +0000

compyle (0.8.1-11) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Backport upstream fix for recent pyopencl. Closes: #1104368.

 -- Santiago Vila <sanvila@debian.org>  Thu, 19 Jun 2025 09:35:00 +0200

compyle (0.8.1-10) unstable; urgency=medium

  * debian/patches:
    - Drop 0005-cython-runtime-dependency.patch
    - Refresh and renumber remaining patches.
  * Use d/tests/autopkgtest-pkg-pybuild.conf to skip tests on
    unsupported architectures.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 05 Jan 2025 11:43:27 +0000

compyle (0.8.1-9) unstable; urgency=medium

  * Standards version bumped to 4.7.0, no changes.
  * debian/pathes:
    - New 0006-Fix-sorting.patch (Closes:  #1067301).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Sep 2024 14:36:40 +0000

compyle (0.8.1-8) unstable; urgency=medium

  * debian/rule:
    - Skip parallel tests: too much memory needed on some platforms.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 14 Jan 2024 08:13:37 +0000

compyle (0.8.1-7) unstable; urgency=medium

  * debian/patches:
    - Improve 0004-Do-not-use-distutils.patch.
  * debian/control:
    - Drop runtime dependency on cython3.
    - Add runtime dependency on python3-setuptools (Closes: #1060063).
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Jan 2024 12:31:57 +0000
