=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-pytest <!nocheck>,
                python3-pytools,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/compyle
 Vcs-Git: https://salsa.debian.org/science-team/compyle.git
 Homepage: https://github.com/pypr/compyle
@@ -25,11 +25,10 @@
 
 Package: python3-compyle
 Architecture: all
-Depends: ${misc:Depends},
+Depends: cython3,
+         python3-setuptools,
          ${python3:Depends},
-         cython3,
-         python3-mako,
-         python3-pytools
+         ${misc:Depends}
 Suggests: python3-pycuda,
           python3-pyopencl
 Description: Execute a subset of Python on HPC platforms
