=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 and not test_const_as_call_arg \
 and not test_const_in_return" \
 --ignore=$(CURDIR)/compyle/tests/test_cuda.py \
+--ignore=$(CURDIR)/compyle/tests/test_parallel.py \
 $(CURDIR)/compyle/tests
 
 %:
